Subject: New Reply Received - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 21:27:06 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">
<div dir="auto"></div>Check email bekow in response to your emai<div dir="auto">And check attached email copy sent to you </div>
<div dir="auto">Also check with courier how come it will deliver without get touch with me ????<br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>من: <strong class="gmail_sendername" dir="auto">Rehab Ashraf</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;</span><br>Date: الجمعة، ٢٦ مارس ٢٠٢١ ١:١٢ ص<br>Subject: Re: [#2300703] - Re: We’ve received your return request.<br>To: Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;<br>
</div>
<br><br><div dir="auto">I didnt receive any order , there is proplem in your system because this order I cancelled with courier since 1 week and you inform it is already received in warehouse , but today I surprised that you update the order status to deliver instead of return it<div dir="auto">Please check again and wait your confirmation</div>
<div dir="auto">Please check old emails sent and your reply</div>
<div dir="auto">Also I called customer service and they confirm you receive the order in warehouse but there is issue with It department to update status to refund the amount</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الجمعة، ٢٦ مارس ٢٠٢١ ١٢:٣٩ ص Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rehab,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience you have faced.<br><br>
</div>
<div dir="ltr">
<div dir="ltr">We would like to inform you that after checking the order details we can see that your order with ID 9643215098, has been successfully delivered to you on 3/25/21 1:24 PM</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regarding order  #9640766723</div>
<div dir="ltr"><br></div>
<div dir="ltr">The refund amount of AED54.40 for order ID 9640766723, has been processed from our side to your credit card under the transaction ID a90bfa9f-53f0-45a2-b966-39f60ebaa875.<br> <br>** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.<br> <br>Once again, sincere apologies and thank you for your patience.<br> </div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The support team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</div>
</div>
</div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043205305849'>Screenshot_٢٠٢١٠٣٢٦-٠١١٩١٧_Gmail.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043205305851'>Screenshot_٢٠٢١٠٣٢٦-٠١١٩٤٨_Gmail.jpg</a><br />3. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043205305852'>Screenshot_٢٠٢١٠٣٢٦-٠١١٨٤٢_Gmail.jpg</a><br />4. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043205305854'>Screenshot_٢٠٢١٠٣٢٦-٠١١٩١٧_Gmail.jpg</a><br />5. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043205305855'>Screenshot_٢٠٢١٠٣٢٦-٠١١٩٤٨_Gmail.jpg</a><br />6. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043205305856'>Screenshot_٢٠٢١٠٣٢٦-٠١١٨٤٢_Gmail.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2300703